Subject: Re: [PATCH 3/7] test patch hunk editing with "commit -p -m"

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Mar 2014 14:33:16 -0700

Benoit Pierre <[email-masked]> writes:

> On Mon, Mar 17, 2014 at 7:49 PM, Junio C Hamano <[email-masked]> wrote:
>> Benoit Pierre <[email-masked]> writes:
>>
>>> Add (failing) tests: with commit changing the environment to let hooks
>>> know that no editor will be used (by setting GIT_EDITOR to ":"), the
>>> "edit hunk" functionality does not work (no editor is launched and the
>>> whole hunk is committed).
>>>
>>> Signed-off-by: Benoit Pierre <[email-masked]>
>>> ---
>>>  t/t7513-commit-patch.sh | 32 ++++++++++++++++++++++++++++++++
>>>  1 file changed, 32 insertions(+)
>>>  create mode 100755 t/t7513-commit-patch.sh
>>>
>>> diff --git a/t/t7513-commit-patch.sh b/t/t7513-commit-patch.sh
>>
>> Again, as I said, I'll rename this to t7514-commit.patch.sh while I
>> queue this.
>
> I assumed the "14" was a typo, will rename, but to
> t7514-commit-patch.sh right? (with 2 '-').

Thanks, yes.  That is how I queued the previous one on 'pu', I
think.